Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Create a workflow
POST /api/agent-workflows
{ "name": "My Intake Flow", "description": "...", "projectId": "prj_abc", "nodes": [...], "connections": [...], "input_variables": [...], "state_variables": [...], "settings": {...}, "status": "draft" }
lock_version
lockVersion
409 idempotency_conflict